ev_admin_service_test:
    path:     /test
    defaults: { _controller: EVAdminBundle:Service:test }

ev_admin_service_add_user:
    path:     /add/user
    defaults: { _controller: EVAdminBundle:Service:addUser }

ev_admin_service_login:
    path:     /login
    defaults: { _controller: EVAdminBundle:Service:login }

ev_admin_service_alertes:
    path:     /alertes
    defaults: { _controller: EVAdminBundle:Service:alertes }

ev_admin_service_events:
    path:     /events
    defaults: { _controller: EVAdminBundle:Service:events }

ev_admin_service_add_alert:
    path:     /add/alert
    defaults: { _controller: EVAdminBundle:Service:createAlerte }

ev_admin_service_add_event:
    path:     /add/event
    defaults: { _controller: EVAdminBundle:Service:createEvent }

ev_admin_service_villes:
    path:     /villes
    defaults: { _controller: EVAdminBundle:Service:villes }

ev_admin_service_quartiers:
    path:     /quartiers
    defaults: { _controller: EVAdminBundle:Service:quartiers }
